#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-4BoqrLhbGRy1g6AcQe2TOR
key: clientsession-0.9.1.2-4BoqrLhbGRy1g6AcQe2TOR
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: fe24b21bb0c6efe42266e22b6a79060d
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-4BoqrLhbGRy1g6AcQe2TOR
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE directory-1.3.0.2
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo
    skein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    entropy-0.3.8-Ka2swwibdrY798ueJnKpC0
    cprng-aes-0.6.1-DpCsEgUYa1R2bta1tXjtam
    cipher-aes-0.2.11-BiS6vR9PEggJR6jGbCx7bN
    crypto-random-0.0.9-7rrYMnv8kol23RXZVpPpfq
    setenv-0.1.1.3-BDKZw88F6QnHLVIxtB3r29
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=756fc589d98f96b15cc8f1fe67a38ae9
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo=56468dd7cb0a85bdb2f868cc8e1d26f5
             skein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio=cacc2849936f26c19249b87d7608ba9f
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=3f1f6920f093e2e6ae14fb0bb49a0b10
             entropy-0.3.8-Ka2swwibdrY798ueJnKpC0=04c6c1854844d2da780e9c123f79a185
             cprng-aes-0.6.1-DpCsEgUYa1R2bta1tXjtam=3b19212add451b6eab1e5686b931263c
             cipher-aes-0.2.11-BiS6vR9PEggJR6jGbCx7bN=f4ad692ebf8c8e40efc29df1d60b3121
             crypto-random-0.0.9-7rrYMnv8kol23RXZVpPpfq=c21ba81b9a333200eb5ade1c4c12d1d8
             setenv-0.1.1.3-BDKZw88F6QnHLVIxtB3r29=cfb6528bf8f6733dfc369707a9e74d33
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

